Delete Organization
Deletes an Organization by its ID.
Deletes an Organization by its ID.
apikey<token>
Tenant API Key for authentication
In: query
apisecret<token>
Tenant API Secret for authentication
In: query
Path Parameters
orgId*string
Organization ID
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://api.loginradius.com/v2/manage/organizations/org_1234567890abcdef1234567890abcdef1234567890abcdef1234567890abcdef"{
"IsDeleted": true
}{
"Description": "This Organization ID is invalid, please use valid Organization ID.",
"ErrorCode": 8117,
"Message": "Organization ID is invalid"
}{
"Message": "Access Unauthorized",
"Description": "Access Unauthorized, please use valid authorization to access this endpoint.",
"ErrorCode": 6002
}{
"Description": "The entered organization or its configuration does not exist.",
"ErrorCode": 8118,
"Message": "Organization not found"
}{
"Message": "Operation failed due to an internal error.",
"Description": "An unknown internal error occurred, please try again in a few minutes or contact your system administrator.",
"ErrorCode": 7909
}